import type { GuildQueue } from "discord-player"
import { logConsoleError } from "@/utils/console"

export const name = "error"
export function execute(queue: GuildQueue, error: Error) {
	// Emitted when the player queue encounters error
	logConsoleError('discord_player', 'error', { message: error.message }, error)
}
